---
primaryTopic:
  Accounts:
    AccountCategory: NO ACCOUNTS FILED
    AccountRefDay: 31
    AccountRefMonth: 01
    LastMadeUpDate: ~
    NextDueDate: 08/10/2025
  CompanyCategory: Private Limited Company
  CompanyName: MILEY & JOHNSON ACTIVE KIDS CLUB LTD
  CompanyNumber: 15396371
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 08/01/2024
  RegAddress:
    AddressLine1: 19 LINDISFARNE TERRACE
    PostTown: NORTH SHIELDS
    Country: UNITED KINGDOM
    Postcode: NE30 2BY
  Returns:
    LastMadeUpDate: ~
    NextDueDate: 21/01/2025
  SICCodes:
    SicText:
      - '88910 - Child day-care activities'
